/* Showcase
-------------*/

#awOnePageButton .view-slide
{
	display: none;
}

/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load
{
	height: 470px; /* Same as showcase javascript option */
	overflow: hidden;
}

/* Container when content is shown as one page */
.showcase-onepage
{
	/**/
}

/* Container when content is shown in slider */
.showcase
{
	position: relative;
	margin: 15px auto 0;
}

	.showcase-content-container
	{
	  background:#f5f5f5; border-top:1px solid #e1e1e1;
	}
	
	/* Navigation arrows */
	.showcase-arrow-previous, .showcase-arrow-next
	{
		position: absolute;
		background: url('../_images/arrows.png');
		width: 33px;
		height: 33px;
		top: 220px;
		cursor: pointer;
	}
	
	.showcase-arrow-previous
	{
		background-image: url(../_images/arrows.png);right:25px; top:0px;
		background-repeat: no-repeat;
		display: block;
		width: 17px;
		height: 9px;
	}
	
	.showcase-arrow-previous:hover
	{
		/*background-position: 0px -34px;*/
	}
	
	.showcase-arrow-next
	{
		background-image: url(../_images/arrows.png); background-position:bottom; right:25px; top:260px;
		background-repeat: no-repeat;
		display: block;
		width: 17px;
		height: 9px;
	}
	
	.showcase-arrow-next:hover
	{
		/*background-position: -34px -34px;*/
	}
	
	/* Content */
	.showcase-content
	{
		text-align: left; font-size:14px; color:#494949;
	}
	.showcase-content img{ width:100%; height:auto;}
	.showcase-content .showcase-content-txt{ display:block; margin:0; padding:10px 10px 0 10px; font-size:12px;}
	.showcase-content a{color:#494949;}
	.showcase-content h2
	{
		text-align: left; font-size:16px; color:#494949; color:#000;
	}
	.showcase-content span
	{
		display:block; background:#e4e4e4 url(../_images/newsMore.jpg) no-repeat right; height:25px; padding:0 40px 0 5px; line-height:25px; font-size:12px; color:#373737; width:50px;position: absolute;
bottom: 15px;right: 15px;
	}
		
		.showcase-content-wrapper
		{
			text-align: center;
			height: 470px;
			width: 700px;
			display: table-cell;
			vertical-align: middle;
		}
		
		/* Styling the tooltips */
		.showcase-plus-anchor
		{
			background-image: url('../_images/plus.png');
			background-repeat: no-repeat;
		}
		
		.showcase-plus-anchor:hover
		{
			background-position: -32px 0;
		}
		
		div.showcase-tooltip
		{
			background-color: #fff;
			color: #000;
			text-align: left;
			padding: 5px 8px;
			background-image: url(../_images/white-opacity-80.png);
		}
		
		/* Styling the caption */
		.showcase-caption
		{
			color: #000;
			padding: 8px 15px;
			text-align: left;
			position: absolute;
			bottom: 10px; left: 10px; right: 10px;
			display: none;
			background-image: url(../_images/white-opacity-80.png);
		}
		
	.showcase-onepage .showcase-content
	{
		margin-bottom: 10px;
	}
	
	/* Button Wrapper */
	.showcase-button-wrapper
	{
		clear: both;
		margin-top: 10px;
		text-align: center; display:none;
	}
	
		.showcase-button-wrapper span
		{
			margin-right: 3px;
			cursor: pointer;
			font-size: 6px; display:inline-block;
			color: #fff;border:1px solid #4d4d4d;width:6px; height:6px;
		}
	
		.showcase-button-wrapper span.active
		{
			color: #4d4d4d;background:#4d4d4d;
		}
	
	/* Thumbnails */
	.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */
	{
	}
	
	.showcase-thumbnail-wrapper
	{
		overflow: hidden;
	}
		
		.showcase-thumbnail
		{
			width: 115px;
			height: 40px;
			cursor: pointer;
			position: relative; text-align:right; font-size:14px;
		}
		
			.showcase-thumbnail-caption
			{
				position: absolute;
				bottom: 5px;
				padding-left: 10px;
				padding-bottom: 5px; right:0;
			}
			
			.showcase-thumbnail-content
			{
				padding: 10px;
				text-align: center;
				padding-top: 25px;
			}
			
			.showcase-thumbnail-cover
			{
				background-image: url(../images/black-opacity-40.png);
				position: absolute;
				top: 0; bottom: 0; left: 0; right: 0;
			}
		
		.showcase-thumbnail:hover
		{

		}
		
			.showcase-thumbnail:hover .showcase-thumbnail-cover
			{
				display: none;
			}
		
		.showcase-thumbnail.active
		{
             font-size:32px; line-height:32px; margin:0;
		}
		.showcase-thumbnail.active .showcase-thumbnail-caption{ bottom:0;}
		.showcase-thumbnail.active span
		{
             font-size:14px;
		}
		
			.showcase-thumbnail.active .showcase-thumbnail-cover
			{
				display: none;
			}
	
	.showcase-thumbnail-wrapper-horizontal
	{
		padding: 10px;
	}
	
		.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail
		{
			margin-right: 10px;
			width: 116px;
		}
	
	.showcase-thumbnail-wrapper-vertical
	{
		padding:0;
	}
	
		.showcase-thumbnail-wrapper-vertical .showcase-thumbnail
		{
			margin-bottom: 5px;
		}
		
	.showcase-thumbnail-button-backward,
	.showcase-thumbnail-button-forward
	{
		padding: 7px;
		cursor: pointer;
	}
	
	.showcase-thumbnail-button-backward
	{
		padding-bottom: 0px;
		padding-right: 0px; height:24px;
	}
	
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-image: url(../_images/arrows.png);
			background-repeat: no-repeat;
			display: block;
			width: 17px;
			height: 9px;
		}
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical
		{
			background-position: 0 0;
			margin-left: 55px;
		}
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical
		{
			background-position: 0 -9px;
			margin-left: 55px;
		}
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-position: 0 -17px;
			margin-top: 40px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px -17px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal
		{
			background-position: 0 0;
			margin-top: 40px;
			margin-bottom: 40px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal
		{
			background-position: -17px 0;
		}
		
		/* Hide button text */
		.showcase-thumbnail-button-forward span span,
		.showcase-thumbnail-button-backward span span
		{
			display: none;
		}


/* Clear (used for horizontal thumbnails)
-------------------------------------------*/

.clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}

